unit uIDataModulePedidosProveedorReport;

interface

uses
  uROTypes;

type
  IDataModulePedidosProveedorReport = interface
  ['{F2FFF4EA-B43D-4AAB-8A76-35A322B61A80}']
    function GetReport(const AID: String): Binary;
    function GetRptWordPedido(const AID: Integer): Binary;    
  end;

implementation

end.
